<?php

return [
    'kokkuleppel' => 'По договоренности',
    'meist' => 'О нас',
    'teenused' => 'Услуги',
    'uudised' => 'Новости',
    'hinnakiri' => 'Посмотреть цены',
    'kontakt' => 'Контакт',
    'sotsiaalsed' => 'Соц. сети',
    'tooaeg' => 'Время работы',
    'kontaktid' => 'Контакты',
    'prof_tood' => 'Профессиональное обслуживание вашего автомобиля',
    'kogemus' => 'Опытные мастера',
    'descr1' => 'Опыт и профессионализм наших специалистов позволяют качественно решить сложнейшую техническую задачу в кратчайшие сроки.',
    'hinnad' => 'Лучшие цены',
    'descr2' => 'Наш опыт ремонта автомобилей не означает дорогие цены. Всегда выгодные цены на обслуживание, диагностику и ремонт.',
    'garantii' => 'Гарантия',
    'descr3' => 'Наш автосервис предоставляет гарантию на ремонт с использованием оригинальных запчастей.',
    'diagnostika' => 'Диагностика',
    'olehavetus' => 'Замена масла',
    'motoor_remont' => 'Ремонт мотора',
    'tulede_pol' => 'Шиномонтаж',
    'kere_tood' => 'Работы с кузовом',
    'veermiku_rem' => 'Слесарные работы',
    'nimi' => 'Имя',
    'telefon' => 'Телефон',
    'email' => 'Email',
    'kirjeldus' => 'Ваш вопрос',
    'saada' => 'Отправить',
    'too' => 'Виды работ',
    'hind' => 'Цена',
    'back' => 'Назад'
];

?>
